
body { 
  background-color: #ffffff;
  background-image: url(http://3.bp.blogspot.com/-P2WdMKl9Q4s/Ubr2wmkHS-I/AAAAAAAACuc/Fs6M0M7dlBo/s1600/Image+15.jpg) !important;
  background-repeat: repeat;
  color: #6afb92; 
} 
.profile_text { 
  color: #6afb92;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #ff9900;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #ff9900;
  text-decoration: underline;
}
